<?php
$host = 'localhost';
$db = 'u628200248_terrapro';
$user = 'u628200248_terrapro';
$pass = 'Terrapro2025';

try {
 $pdo = new PDO("mysql:host=$host;dbname=$db;charset=utf8mb4", $user, $pass);

  $pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch (PDOException $e) {
  die("Conexi�n fallida: " . $e->getMessage());
}
